* {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
body {
	font: 16px/25px 'PT Sans';
	color: #1c1c1c;
	position: relative;
	background: #f0ece1 url(../images/bg.jpg);
}
a {
	color: #68a200;
	outline: 0;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
ul, li {
	list-style: none;
}
img {
	border: none;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
/**/
.clearfix {
	position: relative;
}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
/**/
.btn {
	width: 260px;
	height: 40px;
	background-image: linear-gradient(to top, #60910a 0%, #92d51d 100%);
	border: 1px solid #70a610;
	box-shadow: 0 2px 1px rgba(0, 1, 1, 0.2);
	text-align: center;
	display: block;
	text-shadow: -0.4px -0.9px 0 rgba(0, 1, 1, 0.35);
	color: white;
	font: bold 28px/40px 'PT Sans';
	text-transform: uppercase;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	text-decoration: none;
	margin: 0 auto;
}
.btn:hover {
	background-image: linear-gradient(to top, #09485d 0%, #1090be 100%);
	border: 1px solid #0c6a8a;
	box-shadow: 0 2px 1px rgba(0, 1, 1, 0.2);
}
/* Page Holder ****************************************************************/
.container {
	max-width: 960px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 0 10px;
}
.container.clearfix {
	overflow: visible;
}
/* Header *********************************************************************/
#header {
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
	text-align: center;
	background: rgb(21,92,120); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(21,92,120,1) 0%, rgba(20,90,116,1) 24%, rgba(15,85,110,1) 39%, rgba(16,83,109,1) 47%, rgba(13,81,104,1) 54%, rgba(13,79,103,1) 63%, rgba(12,77,99,1) 66%, rgba(9,71,92,1) 90%, rgba(9,71,92,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(21,92,120,1) 0%,rgba(20,90,116,1) 24%,rgba(15,85,110,1) 39%,rgba(16,83,109,1) 47%,rgba(13,81,104,1) 54%,rgba(13,79,103,1) 63%,rgba(12,77,99,1) 66%,rgba(9,71,92,1) 90%,rgba(9,71,92,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(21,92,120,1) 0%,rgba(20,90,116,1) 24%,rgba(15,85,110,1) 39%,rgba(16,83,109,1) 47%,rgba(13,81,104,1) 54%,rgba(13,79,103,1) 63%,rgba(12,77,99,1) 66%,rgba(9,71,92,1) 90%,rgba(9,71,92,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155c78', endColorstr='#09475c',GradientType=0 ); /* IE6-9 */
}
#header .wrap {
	border-bottom: 1px solid #063848;
}
.logo {
	display: inline-block;
	vertical-align: top;
	background: url(../images/logo.png) no-repeat 100% 50%;
	text-shadow: 0.5px 0.9px 0 rgba(22, 22, 22, 0.5);
	font: bold 42px/60px 'PT Sans';
	height: 55px;
	overflow: hidden;
	text-transform: uppercase;
	color: #87c519 !important;
	padding-right: 64px;
	text-decoration: none;
}
.logo span {
	color: #3da6ef;
}
/* Top Menu *******************************************************************/
.top-menu-holder {
	overflow: hidden;
	border-top: 1px solid #0b6885;
}
#top-menu {
	display: table;
	width: 960px;
	margin: 0 auto 0 auto;
}
#top-menu li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
}
#top-menu li:first-child {
	padding-left: 0;
}
#top-menu li:last-child {
	padding-right: 0;
}
#top-menu li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 8px 0 10px;
	position: relative;
	/*background: #f0ece1;*/
}
#top-menu li a:after {
	display: none;
	bottom: 0;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(240, 236, 225, 0);
	border-bottom-color: #f0ece1;
	border-width: 10px;
	margin-left: -10px;
}
#top-menu li a:hover,
#top-menu li.active a {
	color: #87c519;
}
#top-menu li a:hover:after,
#top-menu li.active a:after {
	display: block;
}
/* Sidebar ********************************************************************/
.sidebar {
	padding: 0 0 20px 0;
}
.vbox-title {
	display: block;
	text-align: center;
	color: #145d77;
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 15px;
}
.games .item {
	background-image: linear-gradient(to top, #f6f3ec 0%, white 100%);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.games .item:after {
	content: "";
	position: absolute;
	right: 10px;
	top: -3px;
	background: url(../images/flag.png) no-repeat;
	width: 48px;
	height: 50px;
}
.left-side {
	float: left;
	border-right: 1px solid #e1e1e1;
	padding: 6px 10px 0 0;
	margin-right: 20px;
	text-align: center;
	width: 400px;
}
.left-side .img-holder {
	margin-bottom: 18px;
}
.left-side .img-holder img {
	display: block;
	margin: 0 auto 0 auto;
}
.left-side strong {
	display: block;
	text-transform: uppercase;
	color: #098ec6;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 7px;
}
.right-side {
	overflow: hidden;
	padding: 9px 0 0 0;
}
.right-side a:hover {
	color: #145d77;
	text-decoration: underline;
}
.game-name {
	display: block;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 12px;
	padding-right: 60px;
}
.join-text {
	color: #098ec6;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 12px;
	display: block;
}
.arrow-down {
	display: none;
}
/* Content ********************************************************************/
#content {
	overflow: hidden;
	padding: 0 0 40px 0;
	clear: both;
}
/* post *****************************************************************/
#content .post {
	overflow: hidden;
}
#content .post h1, #content .post h2, #content .post h3, #content .post h4 {
	color: #145d77;
}
#content .post h1 {
	font: bold 36px/38px 'PT Sans';
    padding: 10px 0 10px 0;
}
#content .post h2 {
	font: bold 30px/32px 'PT Sans';
    padding: 10px 0 10px 0;
}
#content .post h3 {
	font: bold 24px/26px 'PT Sans';
    padding: 10px 0 10px 0;
}
#content .post h4 {
	font: bold 20px/22px 'PT Sans';
    padding: 10px 0 10px 0;
}
#content .post p {
	margin: 10px 0 20px 0;
}
#content .post ul {
	margin: 10px 0 10px 0;
	padding: 10px 0 0 0;
}
#content .post ul li {
	position: relative;
	font-weight: bold;
	padding-left: 14px;
}
#content .post ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #145d77;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
#mobile-menu {
	display: none;
}
.link {
	margin: 10px 0 15px 0;
	padding: 10px 0 0 0;
}
.link li {
	position: relative;
	font-weight: bold;
	padding-left: 14px;
}
.link li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #145d77;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
/* Footer *********************************************************************/
#footer {
	overflow: hidden;
	background: #09495e;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	padding: 15px 0;
}
#footer p {
	margin: 12px 0;
}
#footer a {
	color: #fff;
}
#footer strong {
	padding: 0 0 0 10px;
	font-weight: normal;
}
/* 1000px *********************************************************************/
@media screen and (max-width: 1000px) {
	body {
		-webkit-text-size-adjust: none;
	}
	.top-menu-holder {
		display: none;
	}
	.left-side {
		width: 150px;
	}
	.left-side .img-holder img {
		width: 100%;
		height: auto;
	}
	.left-side strong {
		font-size: 17px;
		line-height: 20px;
	}
	.btn {
		width: 100%;
		font-size: 22px;
		height: 33px;
		line-height: 35px;
	}
	#mobile-menu {
		display: block;
		overflow: hidden;
		margin: 2px 0 0 0;
	}
	#mobile-menu {
		padding: 20px 0 10px 0;
	}
	#mobile-menu li {
		float: none !important;
		display: block !important;
		font: bold 20px/22px 'PT Sans';
		padding: 5px 0 5px 0 !important;
	}
	#mobile-menu li a {
		color: #145d77;
	}
	#mobile-menu li a:hover {
		color: #000;
		text-decoration: underline;
	}
}
@media screen and (min-width: 768px) {
	.hide {
		display: block !important;
	}
}
@media screen and (max-width: 767px) {
	.left-side,
	.right-side {
		margin-bottom: 10px;
	}
	.item:after {
		display: none;
	}
	.hide {
		overflow: hidden;
		clear: both;
		display: none;
	}
	.arrow-down {
		display: block;
		position: absolute;
		width: 42px;
		height: 40px;
		right: 0;
		top: 0;
		background: url(../images/arrow-down.png) no-repeat 50% 50%;
		cursor: pointer;
		-webkit-transition: all 200ms linear;
		-moz-transition: all 200ms linear;
		-ms-transition: all 200ms linear;
		-o-transition: all 200ms linear;
		transition: all 200ms linear;
	}
	.arrow-down.active {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg); 
		transform: rotate(180deg);
	}
}
@media screen and (max-width: 567px) {
	.logo {
		padding-right: 40px;
		font-size: 20px;
		-webkit-background-size: 30px 27px;
		background-size: 30px 27px;
	}
	.vbox-title {
		font-size: 20px;
		line-height: 25px;
	}
	.game-name {
		font-size: 20px;
		line-height: 23px;
	}
	.join-text {
		font-size: 17px;
		line-height: 20px;
	}
}
@media screen and (max-width: 479px) {
	.left-side {
		border: none;
		width: auto;
		float: none;
		margin-right: 0;
		padding: 0;
	}
	.left-side .img-holder img {
		max-width: 150px;
		margin: 0 auto 0 auto;
	}
	.right-side {
		clear: both;
	}
	#content .post h1 {
		font-size: 26px;
		line-height: 28px;
	}
	#content .post h2 {
		font-size: 23px;
		line-height: 25px;
	}
	#content .post h3 {
		font-size: 20px;
		line-height: 22px;
	}
	#content .post h4 {
		font-size: 18px;
		line-height: 20px;
	}
	#footer strong,
	#footer span {
		display: block;
		padding: 0;
	}
}